Bug 1566598 - RFE: Public TLS by default for the overcloud
Summary: RFE: Public TLS by default for the overcloud
Keywords:
Status: CLOSED DUPLICATE of bug 1751266
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Juan Antonio Osorio
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1608450
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 15:16 UTC by Harry Rybacki
Modified: 2020-07-21 16:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-21 16:40:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 572678 None NEW Derive FixedIP parameter for public-facing VIP 2020-07-21 16:22:26 UTC
OpenStack gerrit 572701 None NEW Invokes derive parameters for all deployments 2020-07-21 16:22:26 UTC
OpenStack gerrit 578778 None MERGED Role specific derive parameters workflow parameter 2020-07-21 16:22:26 UTC

Description Harry Rybacki 2018-04-12 15:16:34 UTC
Description of problem:

Enable TLS by default for all public interfaces on the overcloud

Comment 10 Harry Rybacki 2018-11-27 17:12:21 UTC
Removing from OSP15 release after mid-cycle DFG check-in. This will need to be pushed out.

Comment 12 Raildo Mascena de Sousa Filho 2019-05-17 14:47:31 UTC
Based on our team priorities for OSP16, we moving this RFE back to NEW and we'll be target accordingly for the next releases.


Note You need to log in before you can comment on or make changes to this bug.